uuid:
  -
    value: d26021d8-fb17-4b7c-9240-694f5aeba684
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_140611183.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_140611183_1.jpg'
    url: /sites/default/files/2019-10/shutterstock_140611183_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 300399
status:
  -
    value: true
created:
  -
    value: '2019-10-16T14:28:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:28:05+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
